#include<iostream>
using namespace std;

int main() {
    int n, p, q, r;
    cin >> n;
    for(int i=0; i<n; i++) cin >> p >> q >> r;
    for(int i=0; i<n; i++) cout << "Ne postoji" << endl;
    return 0;
}